@charset "utf-8";
/* CSS Document */


/*通用行外?1*/
.rightRowNormalArea{  border:#4e9fad solid 1px; background:#97e6f4; padding:6px;}
.rightRowNormalArea2{ padding:7px;}
.screen02{}
.screen02 .co_01{ width:517px;}
.screen02 .co_02{width:204px;}





.flashNav{width:320px; height:241px; overflow:hidden; border:#4e9fad solid 3px;}




/* 通用外框01 游戏新闻 综合信息 攻略经验 论坛交流  */
.rightNormalNav01{}
.rightNormalNav01 dl{}
.rightNormalNav01 dl dt{height:34px; overflow:hidden; background-position:right 0px;}
.rightNormalNav01 dl dt span.fl{font-size:14px; font-weight:bold; color:#010000; padding-top:7px; padding-left:19px; background-position:left 0px; height:34px;}
.rightNormalNav01 dl dt span.fr{color:#000000; padding-top:9px; padding-right:11px;}
.rightNormalNav01 dl dt span.fr a{color:#000000; padding:0px 3px;}
.rightNormalNav01 dl dd{}
.rightNormalNav01 dl dd .content{clear:both; padding:10px 10px 5px 10px;}


ul.rightNormalList{ }
ul.rightNormalList li{color:#4f444a; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden; background:url(http://ue3.17173.itc.cn/2011/jy/images/point.gif) left 9px no-repeat; padding-left:10px;}
ul.rightNormalList li span.time{color:#4f444a; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.rightNormalList li a{color:#4f444a; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:5px; width:240px; float:left;}
ul.rightNormalList li a:hover{color:#9e8f2d;}


.layoutIndexBg{background:url(http://ue1.17173.itc.cn/2011/jy/images/layout-index.png) no-repeat;}
/*文章搜索*/
.searchArticleNav{ width:400px; height:71px; overflow:hidden; background-position:0px 0px; margin:12px auto 0px;}
.searchNav{ height:30px; padding-top:10px;  padding-left:2px; margin-bottom:5px;}
.searchNav span.title{padding-right:10px; color:#000000; vertical-align:middle; font-size:14px; font-weight:bold; background-position:0px -3px;}
.searchNav .inputStyle01{ width:221px; height:22px; line-height:21px; padding:0 5px; border:#57b2c1 solid 1px; vertical-align:middle;}
.searchNav .btn{ background-position:-209px -89px; width:58px; height:24px; line-height:24px; cursor:pointer; color:#000000; text-align:center; border:none; vertical-align:middle;}



.fastSearchNav{height:22px; line-height:22px; text-align:center;}

ul.fastSearchList{ text-align:center;}
ul.fastSearchList li{display:inline;}
ul.fastSearchList li.lable{color:#000000;}
ul.fastSearchList li a{ color:#000000; padding-left:3px;}


/* 综合信息 */
.comprehensiveInfoNav{}
ul.comprehensiveInfoList  li a{ width:320px;}
ul.comprehensiveInfoList li.line{ border-bottom:#5aa4b1 dashed 1px; height:1px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom; margin:5px 0;}

/* 论坛交流 */
.bbsExchangeNav{}
ul.bbsExchangeList li a{ width:320px;}


/* 游戏百科*/
.gameWikiNav{height:191px; overflow:hidden; border:#d3d3d3 solid 1px;} 


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px; border-bottom:#d3d3d3 solid 1px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/jy/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:179px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/jy/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}



.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) right -28px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; color:#5d5d5d; padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; color:#a80002; padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue3.17173.itc.cn/2011/jy/images/tab.png) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:240px; overflow:hidden;}
ul.gameWikiList li span.title a{ background:url(http://ue2.17173.itc.cn/2011/jy/images/point2.gif) left center no-repeat; padding-left:10px; width:230px; display:block; color:#013f8a;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}





/* 通用外框02 玩家截图 游戏视频 玩家照片 原画壁纸  */
.rightNormalNav02{}
.rightNormalNav02 dl{}
.rightNormalNav02 dl dt{height:30px; /*overflow:hidden;*/ background-position:right -50px;}
.rightNormalNav02 dl dt span.fl{font-size:14px; font-weight:bold; color:#010000; padding-top:7px; padding-left:19px; background-position:left -50px; height:23px;}
.rightNormalNav02 dl dt span.fr{color:#076393; padding-top:9px; padding-right:11px; position:relative;}
.rightNormalNav02 dl dt span.fr a{color:#076393; padding:0px 3px;}
.rightNormalNav02 dl dd{}
.rightNormalNav02 dl dd .content{clear:both; padding:10px 0px 0px 0px;}

.imgArea01{ width:202px; height:212px; background-position:0px -73px; position:absolute; right:0px; top:0px; z-index:99px; overflow:visible;}
.imgArea02{ width:202px; height:212px; background-position:-202px -73px; position:absolute; right:0px; top:0px;  z-index:99px;}


ul.rightNormalList02{}
ul.rightNormalList02 li{ width:166px; height:160px; margin-bottom:5px; float:left; margin-left:5px; display:inline; overflow:hidden;}
ul.rightNormalList02 li img{width:160px; height:120px; border:#ffffff solid 3px;}
ul.rightNormalList02 li .name{ text-align:center; padding-top:8px; color:#4f444a;}
ul.rightNormalList02 li .name a{color:#4f444a;}